RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018AFRF[All Projects] Generalpublic2014-11-24 00:072014-11-30 13:00
ReporterNathan423 
Assigned ToMistyRonin 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000018: 2S25 Cannon rotated 360 on Y-axis after rangefinding
Description[I was the commander turned out most of the time]
As my gunner lased a target and got a range the cannon went up and never stopped. The cannon went through the hull and caused the hull to flip over. Was not able to reproduce after.
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000035)
MistyRonin (administrator)
2014-11-24 21:19

I'm unable to reproduce that case. Maybe it was a one in a million times thing due to a vanilla error.

Any hint that could help us reproduce it?
(0000042)
Nathan423 (reporter)
2014-11-25 01:58

It was a complete random happening that we could not reproduce during or after said mission. I will report when / if it happens again.
(0000063)
Jules (reporter)
2014-11-27 19:08
edited on: 2014-11-27 19:10

Hi.

To reproduce the issue:

1) Select Laser Designator (the weapon).
2) "Fire" laser at target.
3) Use rangefinder at the target (activated with "lock target" key).
4) Switch to main cannon and fire.
5) Shot will be way offtarget and cannon will start ascending in Y axis


Using rangefinder function on main cannon works as intended.

(0000065)
MistyRonin (administrator)
2014-11-27 21:28

I could reproduce it perfectly. A really weird bug. We'll definitely look into it.

Really good job Jules and Nathan. :)
(0000069)
reyhard (administrator)
2014-11-29 16:44

Thanks for report & reproduction steps Jules! Issue solved :)

- Issue History
Date Modified Username Field Change
2014-11-24 00:07 Nathan423 New Issue
2014-11-24 21:19 MistyRonin Note Added: 0000035
2014-11-25 01:58 Nathan423 Note Added: 0000042
2014-11-26 22:47 MistyRonin Assigned To => MistyRonin
2014-11-26 22:47 MistyRonin Status new => feedback
2014-11-27 19:08 Jules Note Added: 0000063
2014-11-27 19:10 Jules Note Edited: 0000063 View Revisions
2014-11-27 21:28 MistyRonin Note Added: 0000065
2014-11-27 21:28 MistyRonin Status feedback => acknowledged
2014-11-29 16:44 reyhard Note Added: 0000069
2014-11-29 16:44 reyhard Status acknowledged => resolved
2014-11-29 16:44 reyhard Resolution open => fixed
2014-11-30 13:00 Soul_Assassin Product Version => 0.3.0
2014-11-30 13:00 Soul_Assassin Fixed in Version => 0.3.5
2014-11-30 13:00 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker